2025年全国硕士研究生入学考试数学一真题

一、选择题

一、选择题:1 ~ 10 小题,每小题 5 分,共 50 分。下列每题给出的四个选项中,只有一个选项是符合题目要求的。

  1. 已知函数 f(x)=∫0xet2sin⁡t dtf(x) = \int_0^x e^{t^2} \sin t\,dt,g(x)=∫0xet2dt⋅sin⁡2xg(x) = \int_0^x e^{t^2} dt \cdot \sin^2 x,则

A. x=0x=0 是 f(x)f(x) 的极值点,也是 g(x)g(x) 的极值点。

B. x=0x=0 是 f(x)f(x) 的极值点,(0,0)(0,0) 是曲线 y=g(x)y=g(x) 的拐点。

C. x=0x=0 是 f(x)f(x) 的极值点,(0,0)(0,0) 是曲线 y=f(x)y=f(x) 的拐点。

D. (0,0)(0,0) 是曲线 y=f(x)y=f(x) 的拐点,(0,0)(0,0) 也是曲线 y=g(x)y=g(x) 的拐点。

极值点拐点导数积分

解题思路: 分别对 f(x)f(x) 和 g(x)g(x) 求导,判断 x=0x=0 是否为极值点或拐点。

详细步骤:

  1. f′(x)=ex2sin⁡xf'(x) = e^{x^2} \sin x
  2. f′′(x)=2xex2sin⁡x+ex2cos⁡xf''(x) = 2x e^{x^2} \sin x + e^{x^2} \cos x
  3. f′(0)=0, f′′(0)=1>0f'(0) = 0,\ f''(0) = 1 > 0,所以 x=0x=0 是 f(x)f(x) 的极值点。
  4. g(x)=∫0xet2dt⋅sin⁡2xg(x) = \int_0^x e^{t^2} dt \cdot \sin^2 x
  5. g′(x)=ex2sin⁡2x+sin⁡2x∫0xet2dtg'(x) = e^{x^2} \sin^2 x + \sin 2x \int_0^x e^{t^2} dt
  6. g′′(x)=ex2sin⁡2x+2xex2sin⁡2x+sin⁡2xex2+2cos⁡2x∫0xet2dtg''(x) = e^{x^2} \sin 2x + 2x e^{x^2} \sin^2 x + \sin 2x e^{x^2} + 2\cos 2x \int_0^x e^{t^2} dt
  7. g′(0)=0, g′′(0)=0, g′′′(0)>0g'(0) = 0,\ g''(0) = 0,\ g'''(0) > 0,所以 (0,0)(0,0) 是 y=g(x)y=g(x) 的拐点。

最终答案: B

  1. 已知级数:① ∑n=1∞sin⁡n3πn2+1\sum\limits_{n=1}^{\infty} \sin \dfrac{n^3\pi}{n^2+1} ;② ∑n=1∞(−1)n(1n23−tan⁡1n23)\sum\limits_{n=1}^{\infty} (-1)^n \left( \dfrac{1}{\sqrt[3]{n^2}} - \tan \dfrac{1}{\sqrt[3]{n^2}} \right),则

A. ① 与 ② 均条件收敛。

B. ① 条件收敛,② 绝对收敛。

C. ① 绝对收敛,② 条件收敛。

D. ① 与 ② 均绝对收敛。

级数收敛性绝对收敛条件收敛交错级数

解题思路: 分别判断两个级数的收敛性。

详细步骤:

  1. ∣sin⁡n3πn2+1∣=∣sin⁡(n3πn2+1−nπ)∣=∣sin⁡(nn2+1π)∣∼∣nn2+1π∣∼1n\left| \sin \dfrac{n^3\pi}{n^2+1} \right| = \left| \sin \left( \dfrac{n^3\pi}{n^2+1} - n\pi \right) \right| = \left| \sin \left( \dfrac{n}{n^2+1} \pi \right) \right| \sim \left| \dfrac{n}{n^2+1} \pi \right| \sim \dfrac{1}{n}。
  2. ∑n=1∞1n\sum\limits_{n=1}^{\infty} \dfrac{1}{n} 发散,∴ 不是绝对收敛。
  3. sin⁡n3πn2+1=(−1)nsin⁡(n3πn2+1−nπ)=(−1)nsin⁡nn2+1π\sin \dfrac{n^3\pi}{n^2+1} = (-1)^n \sin \left( \dfrac{n^3\pi}{n^2+1} - n\pi \right) = (-1)^n \sin \dfrac{n}{n^2+1} \pi,为交错级数。
  4. sin⁡nn2+1π\sin \dfrac{n}{n^2+1} \pi 递减,∴ 条件收敛。
  5. ∑n=1∞(−1)n(1n23−tan⁡1n23)\sum\limits_{n=1}^{\infty} (-1)^n \left( \dfrac{1}{\sqrt[3]{n^2}} - \tan \dfrac{1}{\sqrt[3]{n^2}} \right)。
  6. ∣(−1)n(1n23−tan⁡1n23)∣=∣1n23−tan⁡1n23∣=13n2+o(1n2)\left| (-1)^n \left( \dfrac{1}{\sqrt[3]{n^2}} - \tan \dfrac{1}{\sqrt[3]{n^2}} \right) \right| = \left| \dfrac{1}{\sqrt[3]{n^2}} - \tan \dfrac{1}{\sqrt[3]{n^2}} \right| = \dfrac{1}{3n^2} + o\left( \dfrac{1}{n^2} \right)。
  7. ∑n=1∞1n2\sum\limits_{n=1}^{\infty} \dfrac{1}{n^2} 收敛,∴∑n=1∞(−1)n(1n23−tan⁡1n23)\sum\limits_{n=1}^{\infty} (-1)^n \left( \dfrac{1}{\sqrt[3]{n^2}} - \tan \dfrac{1}{\sqrt[3]{n^2}} \right) 绝对收敛。

最终答案: B

3.设函数 f(x)f(x) 在区间 (0,+∞)(0,+\infty) 上可导,则

A.当 lim⁡x→+∞f(x)\lim\limits_{x\to+\infty} f(x) 存在时,lim⁡x→+∞f′(x)\lim\limits_{x\to+\infty} f'(x) 存在。

B.当 lim⁡x→+∞f′(x)\lim\limits_{x\to+\infty} f'(x) 存在时,lim⁡x→+∞f(x)\lim\limits_{x\to+\infty} f(x) 存在。

C.当 lim⁡x→+∞∫0xf(t)dtx\lim\limits_{x\to+\infty} \dfrac{\int_0^x f(t)dt}{x} 存在时,lim⁡x→+∞f(x)\lim\limits_{x\to+\infty} f(x) 存在。

D.当 lim⁡x→+∞f(x)\lim\limits_{x\to+\infty} f(x) 存在时,lim⁡x→+∞∫0xf(t)dtx\lim\limits_{x\to+\infty} \dfrac{\int_0^x f(t)dt}{x} 存在。

极限导数积分洛必达法则

解题思路:

本题考查函数极限、导数极限与积分平均值极限之间的逻辑关系。四个选项都是”由一个极限存在推出另一个极限存在”的命题,逐个判断即可,必要时构造反例。

详细步骤:

  1. 对选项 A:取 f(x)=sin⁡x2xf(x)=\dfrac{\sin x^2}{x},则 lim⁡x→+∞f(x)=0\lim\limits_{x\to+\infty}f(x)=0 存在,但 f′(x)=2x2cos⁡x2−sin⁡x2x2f'(x)=\dfrac{2x^2\cos x^2-\sin x^2}{x^2},当 x→+∞x\to+\infty 时其极限不存在,故 A 错误。
  2. 对选项 B:取 f(x)=xf(x)=\sqrt{x},则 f′(x)=12x→0f'(x)=\dfrac{1}{2\sqrt{x}}\to0 存在,但 lim⁡x→+∞f(x)=+∞\lim\limits_{x\to+\infty}f(x)=+\infty 不存在,故 B 错误。
  3. 对选项 C:取 f(x)=cos⁡xf(x)=\cos x,则 lim⁡x→+∞∫0xf(t)dtx=lim⁡x→+∞sin⁡xx=0\lim\limits_{x\to+\infty}\dfrac{\int_0^xf(t)dt}{x}=\lim\limits_{x\to+\infty}\dfrac{\sin x}{x}=0 存在,但 lim⁡x→+∞f(x)\lim\limits_{x\to+\infty}f(x) 不存在,故 C 错误。
  4. 对选项 D:若 A=lim⁡x→+∞f(x)A=\lim\limits_{x\to+\infty}f(x) 存在,由洛必达法则 lim⁡x→+∞∫0xf(t)dtx=lim⁡x→+∞f(x)1=A\displaystyle\lim_{x\to+\infty}\frac{\int_0^xf(t)dt}{x}=\lim_{x\to+\infty}\frac{f(x)}{1}=A 存在,故 D 正确,选 D。

最终答案:

D

4.设函数 f(x,y)f(x,y) 连续,则 ∫−22dx∫4−x24f(x,y)dy=\int_{-2}^2 dx \int_{4-x^2}^4 f(x,y)dy=

A.∫04dy∫−4−y4−yf(x,y)dx+∫−20dx∫4−x24f(x,y)dy\int_0^4 dy \int_{-\sqrt{4-y}}^{\sqrt{4-y}} f(x,y)dx + \int_{-2}^0 dx \int_{4-x^2}^4 f(x,y)dy。

B.∫04[∫−4−y2f(x,y)dx+∫24−yf(x,y)dx]dy\int_0^4 \left[ \int_{-\sqrt{4-y}}^2 f(x,y)dx + \int_2^{\sqrt{4-y}} f(x,y)dx \right]dy。

C.∫04[∫−4−y2f(x,y)dx+∫4−y2f(x,y)dx]dy\int_0^4 \left[ \int_{-\sqrt{4-y}}^2 f(x,y)dx + \int_{\sqrt{4-y}}^2 f(x,y)dx \right]dy。

D.2∫04dy∫4−y2f(x,y)dx2\int_0^4 dy \int_{\sqrt{4-y}}^2 f(x,y)dx。

二重积分积分区域积分次序交换

解题思路:

本题考查二重积分的积分次序交换。先确定积分区域,再把区域按 xx 的正负分成两块,对其中一块交换积分次序即可。

详细步骤:

  1. 由原式 ∫−22dx∫4−x24f(x,y)dy\displaystyle\int_{-2}^2dx\int_{4-x^2}^4f(x,y)dy 知积分区域为 D={(x,y)∣4−x2≤y≤4, −2≤x≤2}D=\{(x,y)\mid 4-x^2\le y\le4,\ -2\le x\le2\}。
  2. 记 D1={(x,y)∣4−x2≤y≤4, −2≤x≤0}D_1=\{(x,y)\mid 4-x^2\le y\le4,\ -2\le x\le0\},D2={(x,y)∣4−x2≤y≤4, 0≤x≤2}D_2=\{(x,y)\mid 4-x^2\le y\le4,\ 0\le x\le2\},则 I=∬D1f dσ+∬D2f dσI=\iint_{D_1}f\,d\sigma+\iint_{D_2}f\,d\sigma。
  3. 对 D2D_2 交换积分次序:固定 yy 时 −x2+y−4≤0-x^2+y-4\le0 即 x2≥4−yx^2\ge4-y,结合 0≤x≤20\le x\le2 得 4−y≤x≤2\sqrt{4-y}\le x\le2,且 0≤y≤40\le y\le4,故 ∬D2f dσ=∫04dy∫4−y2f(x,y)dx\displaystyle\iint_{D_2}f\,d\sigma=\int_0^4dy\int_{\sqrt{4-y}}^2f(x,y)dx。
  4. 而 ∬D1f dσ=∫−20dx∫4−x24f(x,y)dy\displaystyle\iint_{D_1}f\,d\sigma=\int_{-2}^0dx\int_{4-x^2}^4f(x,y)dy 保持原次序。
  5. 两者相加即得选项 (A) 的表达式,故选 (A)。

最终答案:

A

5.二次型 f(x1,x2,x3)=x12+2x1x2+2x1x3f(x_1,x_2,x_3)=x_1^2+2x_1x_2+2x_1x_3 的正惯性指数

A.0。

B.1。

C.2。

D.3。

二次型特征值正惯性指数矩阵

解题思路:

本题考查二次型的正惯性指数。正惯性指数等于二次型矩阵中正特征值的个数,因此只需求出特征值。

详细步骤:

  1. 二次型矩阵为 A=(111100100)A=\begin{pmatrix}1&1&1\\1&0&0\\1&0&0\end{pmatrix}。
  2. 计算特征多项式:∣λE−A∣=∣λ−1−1−1−1λ0−10λ∣=λ[λ(λ−1)−1−1]=λ(λ2−λ−2)|\lambda E-A|=\begin{vmatrix}\lambda-1&-1&-1\\-1&\lambda&0\\-1&0&\lambda\end{vmatrix}=\lambda\bigl[\lambda(\lambda-1)-1-1\bigr]=\lambda(\lambda^2-\lambda-2)。
  3. 因式分解得 ∣λE−A∣=λ(λ−2)(λ+1)|\lambda E-A|=\lambda(\lambda-2)(\lambda+1),故特征值为 λ1=0, λ2=2, λ3=−1\lambda_1=0,\ \lambda_2=2,\ \lambda_3=-1。
  4. 正特征值只有 λ2=2\lambda_2=2 一个,故正惯性指数为 1,选 (B)。

最终答案:

B

6.设 α1,α2,α3,α4\alpha_1,\alpha_2,\alpha_3,\alpha_4 是 nn 维列向量,α1,α2\alpha_1,\alpha_2 线性无关,α1,α2,α3\alpha_1,\alpha_2,\alpha_3 线性相关,且 α1+α2+α4=0\alpha_1+\alpha_2+\alpha_4=0。在空间直角坐标系 O−xyzO-xyz 中,关于 x,y,zx,y,z 的方程组 xα1+yα2+zα3=α4x\alpha_1+y\alpha_2+z\alpha_3=\alpha_4 的几何图形是

A.过原点的一个平面。

B.过原点的一条直线。

C.不过原点的一个平面。

D.不过原点的一条直线。

向量线性相关矩阵秩几何图形

解题思路:

本题考查线性方程组解集的几何意义与矩阵的秩。先由向量的线性关系求出系数矩阵与增广矩阵的秩,从而确定解集是平面还是直线。

详细步骤:

  1. 记 A=(α1,α2,α3)A=(\alpha_1,\alpha_2,\alpha_3)。由 α1,α2\alpha_1,\alpha_2 线性无关而 α1,α2,α3\alpha_1,\alpha_2,\alpha_3 线性相关,得 r(A)=2r(A)=2。
  2. 记 A‾=(α1,α2,α3,α4)\overline A=(\alpha_1,\alpha_2,\alpha_3,\alpha_4),由 α1+α2+α4=0\alpha_1+\alpha_2+\alpha_4=0 知 α4\alpha_4 可由 α1,α2\alpha_1,\alpha_2 线性表示,故 r(A‾)=2r(\overline A)=2。
  3. 于是 Ax=α4Ax=\alpha_4 有无穷多解,解集由 xα1+yα2+zα3=α4x\alpha_1+y\alpha_2+z\alpha_3=\alpha_4 描述,是空间中的一个平面。
  4. 又若该平面过原点,则 α4=0\alpha_4=0,与 α1,α2\alpha_1,\alpha_2 线性无关矛盾,故平面不过原点。
  5. 所以其几何图形是不过原点的一个平面,选 (D)。

最终答案:

D

7.设 nn 阶矩阵 A,B,CA,B,C 满足 r(A)+r(B)+r(C)=r(ABC)+2nr(A)+r(B)+r(C)=r(ABC)+2n,给出下列四个结论:

① r(ABC)+n=r(AB)+r(C)r(ABC)+n=r(AB)+r(C);

② r(AB)+n=r(A)+r(B)r(AB)+n=r(A)+r(B);

③ r(A)=r(B)=r(C)=nr(A)=r(B)=r(C)=n;

④ r(AB)=r(BC)=nr(AB)=r(BC)=n。

其中正确结论的序号是

A.①②。

B.①③。

C.②④。

D.③④。

矩阵秩矩阵运算线性代数

解题思路:

本题考查矩阵秩的运算法则与结论的反例验证。四个结论中只要有一个不成立,就可以构造满足条件的矩阵把它排除。

详细步骤:

  1. 取 A=(100000000)A=\begin{pmatrix}1&0&0\\0&0&0\\0&0&0\end{pmatrix},B=(001010100)B=\begin{pmatrix}0&0&1\\0&1&0\\1&0&0\end{pmatrix},C=EC=E,则 r(A)=1, r(B)=1, r(C)=3r(A)=1,\ r(B)=1,\ r(C)=3,且 ABC=BABC=B,r(ABC)=1r(ABC)=1。
  2. 验证条件:r(A)+r(B)+r(C)=1+1+3=5r(A)+r(B)+r(C)=1+1+3=5,而 r(ABC)+2n=1+6=7r(ABC)+2n=1+6=7。
  3. 由结论 ③ 得 r(A)=r(B)=r(C)=nr(A)=r(B)=r(C)=n,即三者都等于 3,与上例 r(A)=1, r(B)=1r(A)=1,\ r(B)=1 矛盾,故 ③ 不成立。
  4. 由结论 ④ 得 r(AB)=r(BC)=nr(AB)=r(BC)=n,而上例中 AB=0AB=0 故 r(AB)=0r(AB)=0,BC=BBC=B 故 r(BC)=1r(BC)=1,均不等于 3,故 ④ 不成立。
  5. 于是正确结论只能是 ①②,即选 (A)。

最终答案:

A

8.设二维随机变量 (X,Y)(X,Y) 服从正态分布 N(0,0;1,1;ρ)N(0,0;1,1;\rho),其中 ρ∈(−1,1)\rho\in(-1,1)。若 a,ba,b 为满足 a2+b2=1a^2+b^2=1 的任意实数, 则 D(aX+bY)D(aX+bY) 的最大值为

A.1。

B.2。

C.1+∣ρ∣1+|\rho|。

D.1+ρ21+\rho^2。

概率论正态分布方差极值

解题思路:

本题考查二维正态分布的线性组合的方差与最值。把 D(aX+bY)D(aX+bY) 写成关于 aa 的函数,再求其在约束 a2+b2=1a^2+b^2=1 下的最大值。

详细步骤:

  1. 由 D(X)=D(Y)=1D(X)=D(Y)=1,Cov(X,Y)=ρ\mathrm{Cov}(X,Y)=\rho,得 D(aX+bY)=a2DX+b2DY+2ab Cov(X,Y)=a2+b2+2abρD(aX+bY)=a^2DX+b^2DY+2ab\,\mathrm{Cov}(X,Y)=a^2+b^2+2ab\rho。
  2. 由 a2+b2=1a^2+b^2=1,得 D(aX+bY)=1+2abρD(aX+bY)=1+2ab\rho。
  3. 由 a2+b2=1a^2+b^2=1 知 ∣ab∣≤12|ab|\le\dfrac12,等号在 a2=b2=12a^2=b^2=\dfrac12 时取得,故 2abρ2ab\rho 的最大值为 ∣ρ∣|\rho|。
  4. 因此 D(aX+bY)D(aX+bY) 的最大值为 1+∣ρ∣1+|\rho|,选 (C)。

最终答案:

C

9.设 X1,X2,⋯ ,X20X_1,X_2,\cdots,X_{20} 是来自总体 B(1,0.1)B(1,0.1) 的简单随机样本。令 T=∑i=120XiT=\sum\limits_{i=1}^{20} X_i,利用泊松分布近似表示二项分布的方法可得 P{T≤1}≈P\{T\leq 1\}\approx

A.1e2\frac{1}{e^2}。

B.2e2\frac{2}{e^2}。

C.3e2\frac{3}{e^2}。

D.4e2\frac{4}{e^2}。

概率论二项分布泊松分布概率计算

解题思路:

本题考查用泊松分布近似二项分布。当 nn 较大、pp 较小时,B(n,p)B(n,p) 可用参数为 npnp 的泊松分布近似。

详细步骤:

  1. T=∑i=120Xi∼B(20,0.1)T=\sum\limits_{i=1}^{20}X_i\sim B(20,0.1),参数 np=20×0.1=2np=20\times0.1=2。
  2. 用参数为 2 的泊松分布近似:P{T=k}≈2kk!e−2P\{T=k\}\approx\dfrac{2^k}{k!}e^{-2}。
  3. 于是 P{T≤1}=P{T=0}+P{T=1}≈200!e−2+211!e−2=e−2+2e−2=3e−2P\{T\le1\}=P\{T=0\}+P\{T=1\}\approx\dfrac{2^0}{0!}e^{-2}+\dfrac{2^1}{1!}e^{-2}=e^{-2}+2e^{-2}=3e^{-2}。
  4. 故选 (C)。

最终答案:

C

10.设 X1,X2,⋯ ,XnX_1,X_2,\cdots,X_n 为来自正态总体 N(μ,2)N(\mu,2) 的简单随机样本。记 X‾=1n∑i=1nXi\overline{X}=\frac{1}{n}\sum\limits_{i=1}^n X_i,ZαZ_\alpha 表示标准正态分布的上侧 α\alpha 分位数。假设检验问题:H0:μ≤1, H1:μ>1H_0:\mu\leq1,\ H_1:\mu>1 的显著性水平为 α\alpha 的检验的拒绝域为

A.{(X1,X2,⋯ ,Xn)∣X‾>1+2nZα}\left\{(X_1,X_2,\cdots,X_n)\mid \overline{X}>1+\frac{2}{n}Z_\alpha\right\}。

B.{(X1,X2,⋯ ,Xn)∣X‾>1+2nZα}\left\{(X_1,X_2,\cdots,X_n)\mid \overline{X}>1+\frac{\sqrt{2}}{n}Z_\alpha\right\}。

C.{(X1,X2,⋯ ,Xn)∣X‾>1+2nZα}\left\{(X_1,X_2,\cdots,X_n)\mid \overline{X}>1+\frac{2}{\sqrt{n}}Z_\alpha\right\}。

D.{(X1,X2,⋯ ,Xn)∣X‾>1+2nZα}\left\{(X_1,X_2,\cdots,X_n)\mid \overline{X}>1+\frac{\sqrt{2}}{\sqrt{n}}Z_\alpha\right\}。

数理统计假设检验正态分布拒绝域

解题思路:

本题考查正态总体单侧检验的拒绝域。检验统计量 X‾−μσ/n\dfrac{\overline X-\mu}{\sigma/\sqrt n} 服从标准正态分布,把原假设的边界值代入即得拒绝域。

详细步骤:

  1. 由 X1,…,XnX_1,\dots,X_n 来自 N(μ,2)N(\mu,2) 知 σ=2\sigma=\sqrt2,且 X‾−μσ/n∼N(0,1)\dfrac{\overline X-\mu}{\sigma/\sqrt n}\sim N(0,1)。
  2. 对单侧检验 H0:μ≤1, H1:μ>1H_0:\mu\le1,\ H_1:\mu>1,拒绝域为 X‾−12/n>Zα\dfrac{\overline X-1}{\sqrt2/\sqrt n}>Z_\alpha。
  3. 整理得 X‾>1+2nZα\overline X>1+\dfrac{\sqrt2}{\sqrt n}Z_\alpha。
  4. 故选 (D)。

最终答案:

D

二、填空题

二、填空题:11 ~ 16 小题,每小题 5 分,共 30 分。

11.lim⁡x→0+xx−1ln⁡x⋅ln⁡(1−x)=\lim\limits_{x\to0^+} \dfrac{x^x-1}{\ln x\cdot\ln(1-x)}=____。

极限洛必达法则对数函数

解题思路:

本题考查等价无穷小在极限计算中的应用。把 xxx^x 写成 exln⁡xe^{x\ln x},再用 eu−1∼ue^u-1\sim u 化简。

详细步骤:

  1. 因 x→0+x\to0^+ 时 ln⁡x→−∞\ln x\to-\infty、ln⁡(1−x)∼−x\ln(1-x)\sim-x,故 ln⁡x⋅ln⁡(1−x)∼−xln⁡x\ln x\cdot\ln(1-x)\sim-x\ln x。
  2. 又 xx−1=exln⁡x−1∼xln⁡xx^x-1=e^{x\ln x}-1\sim x\ln x。
  3. 于是原式 =lim⁡x→0+xln⁡x−xln⁡x=−1=\lim\limits_{x\to0^+}\dfrac{x\ln x}{-x\ln x}=-1。

最终答案:

−1-1。

12.已知函数 f(x)={0,0≤x<12x2,12≤x≤1f(x)=\begin{cases}0, & 0\leq x<\dfrac{1}{2} \\ x^2, & \dfrac{1}{2}\leq x\leq1\end{cases} 的傅里叶级数为 ∑n=1∞bnsin⁡nπx\sum\limits_{n=1}^{\infty} b_n\sin n\pi x,S(x)S(x) 为 ∑n=1∞bnsin⁡nπx\sum\limits_{n=1}^{\infty} b_n\sin n\pi x 的和函数,则 S(−72)=S\left(-\dfrac{7}{2}\right)=____。

傅里叶级数和函数周期性

解题思路:

本题考查傅里叶级数的和函数的周期性。ff 的傅里叶级数 ∑bnsin⁡nπx\sum b_n\sin n\pi x 的周期为 2,先用周期性把点平移到 [0,1][0,1] 内,再代入求值。

详细步骤:

  1. sin⁡nπx\sin n\pi x 的最小正周期为 2,故 S(x)S(x) 以 2 为周期。
  2. 于是 S(−72)=S(−72+4)=S(12)S\left(-\dfrac72\right)=S\left(-\dfrac72+4\right)=S\left(\dfrac12\right)。
  3. 因 x=12x=\dfrac12 是 ff 的连续点,S(12)=f(12)=(12)2=18S\left(\dfrac12\right)=f\left(\dfrac12\right)=\left(\dfrac12\right)^2=\dfrac18。

最终答案:

18\dfrac{1}{8}。

13.已知函数 u(x,y,z)=xy2z3u(x,y,z)=xy^2z^3,向量 n=(2,2,−1)\mathbf{n}=(2,2,-1),则 ∂u∂n∣(1,1,1)=\left.\dfrac{\partial u}{\partial \mathbf{n}}\right|_{(1,1,1)}=____。

偏导数方向导数向量多元函数

解题思路:

本题考查方向导数的计算。方向导数等于梯度与该方向的单位向量作内积。

详细步骤:

  1. 求偏导:∂u∂x=y2z3\dfrac{\partial u}{\partial x}=y^2z^3,∂u∂y=2xyz3\dfrac{\partial u}{\partial y}=2xyz^3,∂u∂z=3xy2z2\dfrac{\partial u}{\partial z}=3xy^2z^2。
  2. 在 (1,1,1)(1,1,1) 处梯度为 (1,2,3)(1,2,3)。
  3. 方向向量 n=(2,2,−1)\bm n=(2,2,-1) 的模为 4+4+1=3\sqrt{4+4+1}=3,单位化为 n0=(23,23,−13)\bm n_0=\left(\dfrac23,\dfrac23,-\dfrac13\right)。
  4. 方向导数 ∂u∂n∣(1,1,1)=(1,2,3)⋅(23,23,−13)=23+43−1=1\left.\dfrac{\partial u}{\partial\bm n}\right|_{(1,1,1)}=(1,2,3)\cdot\left(\dfrac23,\dfrac23,-\dfrac13\right)=\dfrac23+\dfrac43-1=1。

最终答案:

11。

14.已知有向曲线 LL 是抛物线 y=1−x2y=1-x^2 从点 (1,0)(1,0) 到点 (−1,0)(-1,0) 的一段,则曲线积分 ∫L(y+cos⁡x)dx+(2x+cos⁡y)dy=\int_L (y+\cos x)dx+(2x+\cos y)dy=____。

曲线积分格林公式二重积分三角函数

解题思路:

本题考查第二型曲线积分与格林公式。曲线 LL 不闭合,需补上一条直线段使积分闭合,再用格林公式化为二重积分。

详细步骤:

  1. 记 P=y+cos⁡xP=y+\cos x,Q=2x+cos⁡yQ=2x+\cos y,则 ∂Q∂x−∂P∂y=2−1=1\dfrac{\partial Q}{\partial x}-\dfrac{\partial P}{\partial y}=2-1=1。
  2. 记 L0L_0 为从 (−1,0)(-1,0) 到 (1,0)(1,0) 的直线段,则 LL 与 L0L_0 围成区域 D={x2+y2≤1, y≥0}D=\{x^2+y^2\le1,\ y\ge0\}。
  3. 由格林公式,沿 L0L_0 与 LL 的闭合回路积分 I1=∬D(∂Q∂x−∂P∂y)dσ=∬D1 dσ=∫−11(1−x2)dx=43I_1=\iint_D\left(\dfrac{\partial Q}{\partial x}-\dfrac{\partial P}{\partial y}\right)d\sigma=\iint_D1\,d\sigma=\int_{-1}^1(1-x^2)dx=\dfrac43。
  4. 而沿 L0L_0 的积分 I2=∫−11cos⁡x dx=2sin⁡1I_2=\int_{-1}^1\cos x\,dx=2\sin1(此时 y=0, dy=0y=0,\ dy=0)。
  5. 由 L0L_0 与 LL 的方向相反得 I=I1−I2=43−2sin⁡1I=I_1-I_2=\dfrac43-2\sin1。

最终答案:

43−2sin⁡1\dfrac{4}{3}-2\sin1。

15.设矩阵 A=(42−3a3−4b5−7)A=\begin{pmatrix}4 & 2 & -3 \\ a & 3 & -4 \\ b & 5 & -7\end{pmatrix},若方程组 A2x=0A^2x=0 与 Ax=0Ax=0 不同解,则 a−b=a-b=____。

矩阵行列式线性方程组矩阵秩

解题思路:

本题考查矩阵的幂与方程组解的关系。A2x=0A^2x=0 与 Ax=0Ax=0 不同解说明 AA 不可逆,从而可由行列式为零定出参数。

详细步骤:

  1. 若 AA 可逆,则 A2x=0  ⟺  Ax=0A^2x=0\iff Ax=0,两者同解,与题设矛盾,故 AA 不可逆,即 ∣A∣=0|A|=0。
  2. 计算行列式(按第二列、第三列的倍加性质展开):∣A∣=4∣0−11−2∣−(a−b)∣1−11−2∣|A|=4\begin{vmatrix}0&-1\\1&-2\end{vmatrix}-(a-b)\begin{vmatrix}1&-1\\1&-2\end{vmatrix}。
  3. 其中 ∣0−11−2∣=1\begin{vmatrix}0&-1\\1&-2\end{vmatrix}=1,∣1−11−2∣=−1\begin{vmatrix}1&-1\\1&-2\end{vmatrix}=-1,故 ∣A∣=4−(a−b)⋅(−1)=4+a−b|A|=4-(a-b)\cdot(-1)=4+a-b。
  4. 令 ∣A∣=0|A|=0,得 a−b=−4a-b=-4。

最终答案:

−4-4。

16.设 A,BA,B 为两个随机事件,且 AA 与 BB 相互独立,已知 P(A)=2P(B),P(A∪B)=58P(A)=2P(B),P(A\cup B)=\dfrac{5}{8},则在事件 A,BA,B 至少有一个发生的条件下,A,BA,B 中恰有一个发生的概率为____。

概率论条件概率事件独立性概率计算

解题思路:

本题考查独立事件的概率运算与条件概率。先由独立性把并集概率化成关于 P(B)P(B) 的方程,解出 P(A),P(B)P(A),P(B),再求条件概率。

详细步骤:

  1. 记 p=P(B)p=P(B),则 P(A)=2pP(A)=2p,由独立性 P(AB)=P(A)P(B)=2p2P(AB)=P(A)P(B)=2p^2。
  2. 由 P(A∪B)=P(A)+P(B)−P(AB)=58P(A\cup B)=P(A)+P(B)-P(AB)=\dfrac58 得 3p−2p2=583p-2p^2=\dfrac58,即 16p2−24p+5=016p^2-24p+5=0,即 (4p−1)(4p−5)=0(4p-1)(4p-5)=0。
  3. 取 p=14p=\dfrac14(p=54>1p=\dfrac54>1 舍去),得 P(B)=14, P(A)=12P(B)=\dfrac14,\ P(A)=\dfrac12。
  4. 于是”恰有一个发生”的概率 P(AB‾)+P(A‾B)=P(A)+P(B)−2P(A)P(B)=12+14−2⋅12⋅14=12P(A\overline B)+P(\overline AB)=P(A)+P(B)-2P(A)P(B)=\dfrac12+\dfrac14-2\cdot\dfrac12\cdot\dfrac14=\dfrac12。
  5. 在 A∪BA\cup B 发生的条件下,所求条件概率为 1/25/8=45\dfrac{1/2}{5/8}=\dfrac45。

最终答案:

45\dfrac{4}{5}。

三、解答题

三、解答题:17 ~ 22 小题,共 70 分。解答应写出文字说明、证明过程或演算步骤。

17.(本题满分 10 分)

计算 ∫011(x+1)(x2−2x+2)dx\int_0^1 \dfrac{1}{(x+1)(x^2-2x+2)}dx。

积分有理函数积分部分分式分解反三角函数

解题思路:

本题考查有理函数的不定积分。先作部分分式分解,再逐项积分,其中二次因式配方后化为反正切函数。

详细步骤:

  1. 作部分分式分解:1(x+1)(x2−2x+2)=Ax+1+Bx+Cx2−2x+2\dfrac{1}{(x+1)(x^2-2x+2)}=\dfrac{A}{x+1}+\dfrac{Bx+C}{x^2-2x+2},比较系数得 A=15, B=−13, C=35A=\dfrac15,\ B=-\dfrac13,\ C=\dfrac35。
  2. 故原积分 =∫01(15(x+1)+−13x+35x2−2x+2)dx=\displaystyle\int_0^1\left(\dfrac{1}{5(x+1)}+\dfrac{-\frac13x+\frac35}{x^2-2x+2}\right)dx。
  3. 其中 −13x+35x2−2x+2=−16⋅2x−2x2−2x+2+35⋅1(x−1)2+1\dfrac{-\frac13x+\frac35}{x^2-2x+2}=-\dfrac16\cdot\dfrac{2x-2}{x^2-2x+2}+\dfrac{3}{5}\cdot\dfrac{1}{(x-1)^2+1}。
  4. 逐项积分:15ln⁡2+110ln⁡22+35[arctan⁡(x−1)]01=15ln⁡2+35⋅π4\dfrac15\ln2+\dfrac{1}{10}\ln\dfrac{2}{2}+\dfrac35\left[\arctan(x-1)\right]_0^1=\dfrac15\ln2+\dfrac35\cdot\dfrac{\pi}{4}。
  5. 即原积分 =310ln⁡2+110π=\dfrac{3}{10}\ln2+\dfrac{1}{10}\pi。

最终答案:

310ln⁡2+110π\dfrac{3}{10}\ln 2+\dfrac{1}{10}\pi。

18.(本题满分 10 分)

已知函数 f(u)f(u) 在区间 (0,+∞)(0,+\infty) 内具有 2 阶导数,记 g(x,y)=f(xy)g(x,y)=f\left(\dfrac{x}{y}\right),若 g(x,y)g(x,y) 满足

x2∂2g∂x2+xy∂2g∂x∂y+y2∂2g∂y2=1,x^2\frac{\partial^2 g}{\partial x^2}+xy\frac{\partial^2 g}{\partial x\partial y}+y^2\frac{\partial^2 g}{\partial y^2}=1,

且 g(x,x)=1, ∂g∂x∣(x,x)=2xg(x,x)=1,\ \left.\frac{\partial g}{\partial x}\right|_{(x,x)}=\frac{2}{x},求 f(u)f(u)。

偏微分方程多元函数复合函数求导微分方程

解题思路:

本题考查多元复合函数的偏导与含参常微分方程。先用链式法则把 gg 的各偏导都用 f′f'、f′′f'' 表示,代入原方程化为关于 uu 的常微分方程,最后用初值定常数。

详细步骤:

  1. 令 u=xyu=\dfrac{x}{y},则 ∂g∂x=f′(u)1y\dfrac{\partial g}{\partial x}=f'(u)\dfrac1y,∂g∂y=f′(u)(−xy2)\dfrac{\partial g}{\partial y}=f'(u)\left(-\dfrac{x}{y^2}\right)。
  2. 由 g(x,x)=f(1)=1g(x,x)=f(1)=1 及 ∂g∂x∣(x,x)=f′(1)1x=2x\left.\dfrac{\partial g}{\partial x}\right|_{(x,x)}=f'(1)\dfrac1x=\dfrac2x 得 f′(1)=2f'(1)=2。
  3. 计算二阶偏导:∂2g∂x2=f′′(u)1y2\dfrac{\partial^2g}{\partial x^2}=f''(u)\dfrac1{y^2},∂2g∂x∂y=−xy3f′′(u)−1y2f′(u)\dfrac{\partial^2g}{\partial x\partial y}=-\dfrac{x}{y^3}f''(u)-\dfrac1{y^2}f'(u),∂2g∂y2=x2y4f′′(u)+2xy3f′(u)\dfrac{\partial^2g}{\partial y^2}=\dfrac{x^2}{y^4}f''(u)+\dfrac{2x}{y^3}f'(u)。
  4. 把上述代入原方程并化简,得 u2f′′(u)+uf′(u)+1u2f′(u)=1u2u^2f''(u)+uf'(u)+\dfrac1{u^2}f'(u)=\dfrac1{u^2}。
  5. 令 p=f′(u)p=f'(u),则 u2p′′+up′+1u2p′=1u2u^2p''+up'+\dfrac1{u^2}p'=\dfrac1{u^2},解得 p=ln⁡uu+2up=\dfrac{\ln u}{u}+\dfrac2u。
  6. 故 f′(u)=ln⁡uu+2uf'(u)=\dfrac{\ln u}{u}+\dfrac2u,积分得 f(u)=12ln⁡2u+2ln⁡u+Cf(u)=\dfrac12\ln^2u+2\ln u+C;又 f(1)=1f(1)=1 得 C=1C=1。

最终答案:

f(u)=12ln⁡2u+2ln⁡u+1f(u)=\dfrac{1}{2}\ln^{2}u+2\ln u+1。

19.(本题满分 10 分)

设函数 f(x)f(x) 在区间 (a,b)(a,b) 内可导。证明导函数 f′(x)f'(x) 在 (a,b)(a,b) 内严格单调增加的充分必要条件是:对 (a,b)(a,b) 内任意的 x1,x2,x3x_1,x_2,x_3,当 x1<x2<x3x_1<x_2<x_3 时

f(x2)−f(x1)x2−x1<f(x3)−f(x1)x3−x1<f(x3)−f(x2)x3−x2\frac{f(x_2)-f(x_1)}{x_2-x_1}<\frac{f(x_3)-f(x_1)}{x_3-x_1}<\frac{f(x_3)-f(x_2)}{x_3-x_2}
导数单调性拉格朗日中值定理充要条件证明

解题思路: 本题要证明一个关于割线斜率次序的充要条件。充分性用割线斜率的极限(即左右导数)夹逼出 f′f' 的单调性;必要性直接用拉格朗日中值定理。

详细步骤:

解:

充分性:若对 (a,b)(a,b) 内任意的 x1,x2,x3x_1,x_2,x_3,当 x1<x2<x3x_1<x_2<x_3 时,都有

f(x2)−f(x1)x2−x1<f(x3)−f(x1)x3−x1<f(x3)−f(x2)x3−x2\frac{f(x_2)-f(x_1)}{x_2-x_1}<\frac{f(x_3)-f(x_1)}{x_3-x_1}<\frac{f(x_3)-f(x_2)}{x_3-x_2}

则在 (a,b)(a,b) 内取任意的 x1<x2<x3<x4<x5x_1<x_2<x_3<x_4<x_5,有

f(x2)−f(x1)x2−x1<f(x3)−f(x2)x3−x2<f(x4)−f(x3)x4−x3<f(x5)−f(x4)x5−x4\frac{f(x_2)-f(x_1)}{x_2-x_1}<\frac{f(x_3)-f(x_2)}{x_3-x_2}<\frac{f(x_4)-f(x_3)}{x_4-x_3}<\frac{f(x_5)-f(x_4)}{x_5-x_4}

在 f(x2)−f(x1)x2−x1<f(x3)−f(x2)x3−x2\frac{f(x_2)-f(x_1)}{x_2-x_1}<\frac{f(x_3)-f(x_2)}{x_3-x_2} 两边同时令 x2→x1+x_2\to x_1^+,得

f+′(x1)≤f(x3)−f(x1)x3−x1f'_+(x_1)\leq\frac{f(x_3)-f(x_1)}{x_3-x_1}

两边同时令 x2→x3−x_2\to x_3^-,得

f(x3)−f(x1)x3−x1≤f−′(x3)\frac{f(x_3)-f(x_1)}{x_3-x_1}\leq f'_-(x_3)

即

f+′(x1)≤f(x3)−f(x1)x3−x1≤f−′(x3)f'_+(x_1)\leq\frac{f(x_3)-f(x_1)}{x_3-x_1}\leq f'_-(x_3)

同理可得 f+′(x3)≤f−′(x5)f'_+(x_3)\leq f'_-(x_5)。因为

f(x3)−f(x1)x3−x1<f(x5)−f(x3)x5−x3\frac{f(x_3)-f(x_1)}{x_3-x_1}<\frac{f(x_5)-f(x_3)}{x_5-x_3}

所以 f+′(x1)≤f−′(x5)f'_+(x_1)\leq f'_-(x_5)。由 x1,x5x_1,x_5 的任意性, 可得 f′(x)f'(x) 在 (a,b)(a,b) 内严格单调递增,充分性得证。

再证必要性,即已知 f′(x)f'(x) 单调递增,在 [x1,x2],[x2,x3][x_1,x_2],[x_2,x_3] 上分别使用拉格朗日中值定理,知存在 ξ1∈(x1,x2),ξ2∈(x2,x3)\xi_1\in(x_1,x_2),\xi_2\in(x_2,x_3) 使

f′(ξ1)=f(x2)−f(x1)x2−x1,f′(ξ2)=f(x3)−f(x2)x3−x2f'(\xi_1)=\frac{f(x_2)-f(x_1)}{x_2-x_1},\quad f'(\xi_2)=\frac{f(x_3)-f(x_2)}{x_3-x_2}

又由 f′(x)f'(x) 单调递增, 由 ξ1<ξ2\xi_1<\xi_2 知 f′(ξ1)<f′(ξ2)f'(\xi_1)<f'(\xi_2),即

f(x2)−f(x1)x2−x1<f(x3)−f(x2)x3−x2\frac{f(x_2)-f(x_1)}{x_2-x_1}<\frac{f(x_3)-f(x_2)}{x_3-x_2}

必要性得证。

综上所述,充要条件得证。

最终答案:

充要条件成立:对 (a,b)(a,b) 内任意 x1<x2<x3x_1<x_2<x_3,不等式 f(x2)−f(x1)x2−x1<f(x3)−f(x1)x3−x1<f(x3)−f(x2)x3−x2\dfrac{f(x_2)-f(x_1)}{x_2-x_1}<\dfrac{f(x_3)-f(x_1)}{x_3-x_1}<\dfrac{f(x_3)-f(x_2)}{x_3-x_2} 成立,当且仅当 f′(x)f'(x) 在 (a,b)(a,b) 内严格单调递增。

20.(本题满分 10 分)

设 Σ\Sigma 是由直线 {x=0,y=0\begin{cases}x=0,\\y=0\end{cases} 绕直线 {y=t,z=t\begin{cases}y=t,\\z=t\end{cases}(tt为参数)旋转一周得到的曲面,Σ1\Sigma_1 是 Σ\Sigma 介于平面 x+y+z=0x+y+z=0 与平面 x+y+z=1x+y+z=1 之间部分的外侧,计算曲面侧面积

I=∬Σ1x dy dz+(y+1)dz dx+(z+2)dx dyI=\iint_{\Sigma_1} x\,dy\,dz+(y+1)dz\,dx+(z+2)dx\,dy
曲面积分高斯公式旋转曲面三重积分

解题思路: 本题考查高斯公式的应用。曲面 Σ1\Sigma_1 是旋转曲面被两个平面截得的部分,不闭合,需补上平面 Σ0:x+y+z=1\Sigma_0:x+y+z=1 凑成封闭曲面,再用高斯公式化为三重积分,并扣除补面的贡献。

详细步骤:

解:

由题意可知直线 {x=t,y=0,z=t\begin{cases}x=t,\\y=0,\\z=t\end{cases} 记为 l1l_1,{x=t,y=t,z=t\begin{cases}x=t,\\y=t,\\z=t\end{cases} 记为 l2l_2,则直线 l1l_1 绕直线 l2l_2 旋转所得曲面 Σ\Sigma 为 (x−t)2+(y−t)2+(z−t)2=3t2(x-t)^2+(y-t)^2+(z-t)^2=3t^2。

已知 Σ1\Sigma_1 是 Σ\Sigma 介于平面 x+y+z=0x+y+z=0 和 x+y+z=1x+y+z=1 之间的外侧,则补面 Σ0:x+y+z=1\Sigma_0:x+y+z=1,方向指向外侧。则 Σ0\Sigma_0 与 Σ1\Sigma_1 所围为封闭区域,则由高斯公式可知

I1=∬Σ0+Σ1x dy dz+(y+1)dz dx+(z+2)dx dy=∭Ω(1+1+1)dv=3∭Ωdv=3⋅13(22)224πI_1=\iint_{\Sigma_0+\Sigma_1} x\,dy\,dz+(y+1)dz\,dx+(z+2)dx\,dy=\iiint_{\Omega}(1+1+1)dv=3\iiint_{\Omega}dv=3\cdot\frac{1}{3}\left(\frac{\sqrt{2}}{2}\right)^2\frac{\sqrt{2}}{4}\pi

(注:Ω\Omega 为圆锥体)。

记 DxyD_{xy} 为 Σ0\Sigma_0 在 xoyxoy 面上的投影,Dxy={(x,y)∣0≤x+y≤1,x≥0,y≥0}D_{xy}=\{(x,y)|0\leq x+y\leq 1,x\geq 0,y\geq 0\}

又

I2=∬Σ0x dy dz+(y+1)dz dx+(z+2)dx dy=∬Dxyx dy dz+(y+1)dz dx+(3−x−y)dx dyI_2=\iint_{\Sigma_0} x\,dy\,dz+(y+1)dz\,dx+(z+2)dx\,dy=\iint_{D_{xy}} x\,dy\,dz+(y+1)dz\,dx+(3-x-y)dx\,dy

=∬Dxy2dxdy=2⋅12⋅1⋅1=1=\iint_{D_{xy}} 2dxdy=2\cdot\frac{1}{2}\cdot1\cdot1=1

故 I=I1−I2=24π−1I=I_1-I_2=\frac{\sqrt{2}}{4}\pi-1。

最终答案:

I=24π−1I=\dfrac{\sqrt{2}}{4}\pi-1。

21.(本题满分 10 分)

设矩阵 A=(0−12−102−1−1a)A=\begin{pmatrix}0 & -1 & 2 \\ -1 & 0 & 2 \\ -1 & -1 & a\end{pmatrix},已知 1 是AA的特征多项式的重根。

(1) 求aa的值;

(2) 求所有满足 Aα=α+β,A2α=α+2βA\alpha=\alpha+\beta, A^2\alpha=\alpha+2\beta 的非零列向量 α,β\alpha,\beta。

矩阵特征值特征多项式线性代数

解题思路:

本题考查矩阵的特征多项式与由特征向量出发的线性代数计算。先由特征多项式的常数项定出参数,再用 (A−E)2α=0(A-E)^2\alpha=0 描述 α,β\alpha,\beta 的关系。

详细步骤:

  1. (1)计算特征多项式 f(λ)=∣A−λE∣=(1−λ)[(λ−a)(λ+1)+4]f(\lambda)=|A-\lambda E|=(1-\lambda)\bigl[(\lambda-a)(\lambda+1)+4\bigr]。
  2. 由 f(1)=0f(1)=0 得 (1−a)⋅2+4=0(1-a)\cdot2+4=0,解得 a=3a=3。
  3. (2)此时 A=(0−12−102−1−13)A=\begin{pmatrix}0&-1&2\\-1&0&2\\-1&-1&3\end{pmatrix},其特征值为 λ1=λ2=λ3=1\lambda_1=\lambda_2=\lambda_3=1。
  4. 由 Aα=α+βA\alpha=\alpha+\beta 与 A2α=α+2βA^2\alpha=\alpha+2\beta 得 (A−E)α=β(A-E)\alpha=\beta 以及 (A−E)2α=2β=2(A−E)α(A-E)^2\alpha=2\beta=2(A-E)\alpha,即 (A−E)2α=0(A-E)^2\alpha=0。
  5. 因 (A−E)2≠0(A-E)^2\ne0,故 α\alpha 可为任意的非零列向量 α=(a1,a2,a3)T\alpha=(a_1,a_2,a_3)^T,其中 a1a2a3≠0a_1a_2a_3\ne0。
  6. 此时 β=(A−E)α=(2a3−a1−a22a3−a1−a22a3−a1−a2)\beta=(A-E)\alpha=\begin{pmatrix}2a_3-a_1-a_2\\2a_3-a_1-a_2\\2a_3-a_1-a_2\end{pmatrix},且需满足 a1+a2≠2a3a_1+a_2\ne2a_3(否则 β=0\beta=0,与题设不符)。

最终答案:

(1)a=3a=3; (2)α=(a1,a2,a3)T\alpha=(a_1,a_2,a_3)^T 为任意非零列向量(a1a2a3≠0a_1a_2a_3\ne0),β=(2a3−a1−a2)(1,1,1)T\beta=(2a_3-a_1-a_2)(1,1,1)^T,且 a1+a2≠2a3a_1+a_2\ne2a_3。

22.(本题满分 12 分)

投保人的损失事件发生时,保险公司的赔付额 YY 与投保人的损失额 XX 的关系为

Y={0,X≤100,x−100,X>100Y=\begin{cases}0, & X\leq 100,\\x-100, & X>100\end{cases}

设定损失事件发生时,投保人的损失额 XX 的概率密度为

f(x)={2×1002(100+x)3,x>0,0,x≤0f(x)=\begin{cases}\dfrac{2\times 100^2}{(100+x)^3}, & x>0,\\0, & x\leq 0\end{cases}

(1)求 P{Y>0}P\{Y>0\} 及 EYEY。

(2)这种损失事件在一年内发生的次数记为 NN,保险公司在一年内就这种损失事件产生的理赔次数记为 MM,假设 NN 服从参数为 8 的泊松分布,在 N=n (n≥1)N=n\ (n\geq1) 的条件下,MM 服从二项分布 B(n,p)B(n,p),其中 p=P{Y>0}p=P\{Y>0\},求 MM 的概率分布。

概率密度期望泊松分布二项分布

解题思路: 本题考查由概率密度求概率与期望,以及泊松分布与二项分布的混合。赔付额 YY 只在损失超过 100 时非零,故先由密度算出 P{Y>0}P\{Y>0\} 与 EYEY;再由全概率公式把 MM 的分布写成对 NN 的求和,最后用泊松分布的展开化为泊松分布。

详细步骤:

解:

(1)

P{Y>0}=P{X−100>0}=P{X>100}=∫100+∞2×1002(100+x)3dx=14P\{Y>0\}=P\{X-100>0\}=P\{X>100\}=\int_{100}^{+\infty}\dfrac{2\times 100^2}{(100+x)^3}dx=\dfrac{1}{4}EY=∫100+∞(x−100)2×1002(100+x)3dx=50EY=\int_{100}^{+\infty}(x-100)\dfrac{2\times 100^2}{(100+x)^3}dx=50

(2)

N∼P(8), {M∣N=n}∼B(n,14)N\sim P(8),\ \{M|N=n\}\sim B\left(n,\dfrac{1}{4}\right)P{M=m}=∑n=m∞P{N=n}⋅P{M=m∣N=n}P\{M=m\}=\sum_{n=m}^{\infty}P\{N=n\}\cdot P\{M=m|N=n\}=∑n=m∞8nn!e−8⋅Cnm(14)m(34)n−m=\sum_{n=m}^{\infty}\dfrac{8^n}{n!}e^{-8}\cdot C_n^m\left(\dfrac{1}{4}\right)^m\left(\dfrac{3}{4}\right)^{n-m}=∑n=m∞8nm!(n−m)!e−8(14)m(34)n−m=\sum_{n=m}^{\infty}\dfrac{8^n}{m!(n-m)!}e^{-8}\left(\dfrac{1}{4}\right)^m\left(\dfrac{3}{4}\right)^{n-m}=14me−88mm!∑n=m∞(6)n−m(n−m)!=\dfrac{1}{4^m}e^{-8}\dfrac{8^m}{m!}\sum_{n=m}^{\infty}\dfrac{(6)^{n-m}}{(n-m)!}=14me−88mm!e6=2mm!e−2=\dfrac{1}{4^m}e^{-8}\dfrac{8^m}{m!}e^6=\dfrac{2^m}{m!}e^{-2}

最终答案:

(1)P{Y>0}=14P\{Y>0\}=\dfrac14,EY=50EY=50; (2)MM 服从参数为 2 的泊松分布,即 P{M=m}=2mm!e−2 (m=0,1,2,⋯ )P\{M=m\}=\dfrac{2^m}{m!}e^{-2}\ (m=0,1,2,\cdots)。

发现内容有问题?

告诉我们哪里需要改进。